<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">správy celulárneho vysielania</text>
      <target FeatureID="-1" href="CBS_HLP_MAIN.html">Témy celulárneho vysielania</target>
      <target FeatureID="-1" href="CBS_HLP_MSG.html">Zobrazenie správ CBS</target>
      <target FeatureID="-1" href="CBS_HLP_TOPIC_VIEW.html">Správy celulárneho vysielania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">témy celulárneho vysielania</text>
      <target FeatureID="-1" href="CBS_HLP_MAIN.html">Témy celulárneho vysielania</target>
   </keywords>
</keywords>